.dropdown:hover .dropdown-menu {
  display: block;
}

.dropdown-menu {
  position: absolute;
  background-color: #2563EB;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-menu a {
  color: #000;
  text-decoration: none;
  display: block;
  background-color: #1E88E5;

}

.dropdown-menu a:hover {
  background-color: #1E88E5;
}
